<div class="wrapper ">
<app-sidebar > </app-sidebar>
<div class="main-panel" style="height: 100vh;">
    <app-navbar></app-navbar>
    <div class="container-fluid content">
      <div class="row">
        <div class="col-md-12">
          <router-outlet></router-outlet>
        </div>
      </div>
    </div>
    <app-footer ></app-footer>
</div>
</div>